/* This file will hold styles that are loaded using the same media query as the wide grid. */

.node-5032 .block-news-block .views-row-4 {
         display:block !important;
     }
.node-5032 .block-news-block .views-row-4 .news-item, .node-5032 .block-news-block .views-row-3 .news-item {
    margin-top: 0;
}
     
.node-5032 .NavFeatureBox1 h2, .node-5032 .NavFeatureBox2 h2, .node-5032 .NavFeatureBox3 h2 {
    font-size: 1.85rem !important;
    top: 30% !important;
   
}
.node-5032 .FW-FeatureBox1 {
  font-size: 1.5em !important;
    width: 60% !important;
}
.node-5032 .FW-FeatureBox2 {
        font-size: 1.5em !important; 
        left: 49% !important;
        width: 65% !important;        
}
.p2 .news img {
    margin-bottom: 2em;
}
.SiteNav .menu > li.last {
    display: inline-block;
}
